OpenSSH Vulnerability - WeOnlyDo Discussion board

OpenSSH Vulnerability (wodSFTP / wodSFTP.NET / wodSFTPdll)

by wodSupport, Wednesday, November 11, 2020, 22:12 (224 days ago) @ jdoorn

Hi.

wodSFTP does not use OpenSSH and is not related to it in any way. Not sure why they are flagged.

Note, also, your version is from year 2014 so anything is possible, there were many changes in wodSFTP in these 6 years.

Kind regards,
Jasmine


Complete thread:

 

  • OpenSSH Vulnerability - jdoorn, 2020-11-11, 22:10 [*]
    • OpenSSH Vulnerability - wodSupport, 2020-11-11, 22:12